#01_layout.patch
#03_dnd_places_link.patch
03_tasklist_orientation.patch
10_bookmarks_limit.patch
11_compat_options.patch
14_revert_timedate_change.patch
40_unset_menuproxy.patch
41_classic_layout.patch
85_disable_shutdown_on_ltsp.patch
15_avoid_applet_loading_failures.patch
